--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Define the margins in centimetres.
full_name: PDF::Writer#margins_cm
is_singleton: false
name: margins_cm
params: (top, left = top, bottom = top, right = left)
visibility: public
